﻿.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}




#wrap {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 0;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

html .font-4x {
  font-size: 4em; }



#cookies{
	font-family:'Lato', sans-serif;
	font-size:14px;
	color:#004d00;
	background: rgba(230, 230, 230, 0.9);
	position:fixed;
	z-index:5000000;
	bottom:0;
	left:0;
	width:100%;
	height:120px;
	padding: 10px 10px 0 10px;
	line-height:1.25em;
	text-align:center;
	filter:alpha(opacity=90); 
}


#cookies a{
	color:#004d00;
	text-decoration: none;
	font-weight: 700;
}


#cookies a:hover{
	text-decoration: underline;
}


#cookies #mnm{
	background-color:#004d00;
	color:#fab63c;
	cursor:pointer;
	padding:10px 20px 10px 20px;
	text-transform:uppercase;
	font-weight:700;
	width:60px;
	height:auto;
	text-align:center;
	margin: 10px 0 0 45%;
	opacity: 1.0;
	filter:alpha(opacity=100); 
}


#google_translate_element.prisna-gwt-align-left {
  display: none;
}

.header-banner .btn-vertical-slider {
	margin-left: 35px;
	cursor: pointer;
	display: none
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.criteria-info .col-md-8 strong {
	display: block;
	font-size: 24px;
	color: #021e47;
	margin-bottom: 15px;
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


.post-thumbnail {
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-thumbnail img {
  max-width: 100%;
  height: auto;
}

.post-loop-wrap .post-thumbnail {
  width: 304px;
  height: 215px;
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-loop-wrap .post-thumbnail img {
  max-width: 100%;
  height: auto;
}


  .post-thumbnail,
  .post-cta-img {
    margin-left: 0;
    margin-right: 0;
    float: none;
  }

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.adright{text-align:center;margin-bottom:10px;}

  #main_navigation ,
  .header_container,
  #header.type3 .nav-container,
  #side_header {
      background:#ffffff;
  }

.ad{font-size:12px;width:440px;margin:0 auto 20px;padding:5px;}

.ad a{color:#00f;text-decoration:underline;}

.ad a:visited{color:#909;}

.ad a:active{color:#f00;}

.ad a:hover{color:#d95711;}

.ad .t{background:#ffb200;color:#4c3200;display:inline-block;font:bold 12px/100% Tahoma,Geneva,sans-serif;letter-spacing:0.03em;padding:3px 5px 4px;text-shadow:0px 0px 0px transparent;}

.ad .c{background:#ffb200;padding:5px;position:relative;z-index:10;}

.ad .c2{background:#f7f7f7;padding:8px 11px;text-shadow:0 0 0 #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.ad h3,.ad p{line-height:1.8em;margin:0;}

.ad h3{color:#2653a6;font-size:12px;font-family:Verdana,Helvetica,sans-serif;}
 
.page_footer_container {
    width:100%; max-width: 500px;
    margin: 12px auto;
}


#primary.sidebar-off #content {overflow:auto !important;}

#primary.communityPage #content {overflow:hidden !important;}


#content li {
	line-height: 26px;
}


.cityPage #content p {
	font-size: 17px;
	line-height: 22px;
}

#content-form-location{margin-top:3px;}


#content-form-submit{width:200px;margin-left:20px;}

	#content{padding-left:10px;padding-right:10px;}


#content.landing-page {
	width: 100%;
	padding: 0;
	margin:0 auto;
	background-color: transparent;
}


#content p{font-size:17px;line-height:26px;}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}

footer #footer_wrapper { margin: 0 auto; width: 100%; padding: 0 15px; max-width: 1200px; }


    footer #footer_wrapper #footer_subnav p.copyright {
        font-size: 14px!important;
        color: #fff!important;
        text-align: center;
    }
.banner728{float:left;padding:10px;width:730px}

h2.col5{
	color:#7cdc19;
}

h3.col5{
	color: #ffffff;
	text-shadow: 2px 2px 0px #fb1b7f;
	font:700 20px/26px 'Contrail One', cursive;
}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
.tatsu-column-bg-image-wrap{z-index:0;overflow:hidden}
.tatsu-column-bg-image,.tatsu-column-bg-image-wrap{position:absolute;top:0;left:0;width:100%;height:100%}


#thumbs .thumb_text {
color:#466901;
font-size:13px;
}
#cff .cff-dot{padding:0 5px}
#the-main-menu{margin:0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.banner .container{padding:10px}

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#ff9a1c; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.editors-picks.row .span5,
.editors-picks.row .span6 {
	margin-bottom: 0 !important;
	margin-left: 20px !important;
	width: -webkit-calc(50% - 20px) !important;
	width: -moz-calc(50% - 20px) !important;
	width: calc(50% - 20px) !important;
	float: left !important;
}
.editors-picks.row .span5,.editors-picks.row .span6{width:42%;margin-left:8%}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf{display:inline-block;display:-moz-inline-stack;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf a{padding:0 10px 0 0;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.collapsed-menu__info-container__list__li{list-style:none;text-align:left;display:inline-block}
.collapsed-menu__info-container__list__li:first-child{margin-right:15px}
.collapsed-menu__info-container__list__li:last-child{display:block;text-decoration:none;color:#fff;font-family:europa;font-size:16px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.collapsed-menu__info-container__list__li:last-child img{height:auto;width:10px}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.row{margin-right:-10px;margin-left:-10px}

.container,
.container-fluid,
.row {
    height: 100%;
    position: relative;
}

  .large-4 {
    width: 33.33333%; }


.clear_both { clear:both; }

#side-header .side-header-wrapper {
  padding-bottom: 20px;
  zoom: 1;
}

#side-header .side-header-wrapper:before,
#side-header .side-header-wrapper:after {
  content: " ";
  display: table;
}

#side-header .side-header-wrapper:after {
  clear: both;
}
#side-header,.fusion-header,.layout-boxed-mode .side-header-wrapper{background-color:rgba(255,255,255,1);}
body.side-header-right.layout-boxed-mode #side-header .side-header-wrapper{position:absolute;}


.navigation-top .wrap {
	padding: 0 20px 0 0;
}


#footer.wrap {
	padding: 0 20px;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}


	.wrap {
		max-width: 100%;
		padding: 0 20px;
	}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}

  .td-affix #td-header-menu {
    display: block;
  }


.td-header-style-4 #td-header-menu,
.td-header-style-5 #td-header-menu,
.td-header-style-6 #td-header-menu,
.td-header-style-7 #td-header-menu,
.td-header-style-12 #td-header-menu {
  display: block;
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  display: inline-block;
  vertical-align: top;
}

  .td-header-style-8 .td_stretch_content #td-header-menu,
  .td-header-style-8 .td_stretch_content_1200 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1400 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1600 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1800 #td-header-menu {
    padding-left: 20px;
  }
.landing-center-headings .entry-title{text-align:center}
.alignright{display:inline;float:right;margin-left:1.5em}
blockquote.alignright,img.alignright{margin:7px 0 7px 24px}
.wp-caption.alignright{margin:7px 0 7px 14px}
.site-content blockquote.alignleft,.site-content blockquote.alignright{border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);padding-top:17px;width:50%}
.site-content blockquote.alignleft p,.site-content blockquote.alignright p{margin-bottom:17px}
.post-meta .post-category{float:left;margin-right:6px}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}
.media-body{-ms-flex:1;flex:1}

#top  {background-color: #7cef74;}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item{padding:10px 0}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item:first-child{padding-top:0}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item.current-menu-item a:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item a{position:relative;color:#00305b;font-size:16px;padding-bottom:5px}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item a:hover:after{width:100%}
.mobile-menu-wrapper .site-main-navigation .menu-main-menu-container .menu-item a:after{-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;content:"";display:block;position:absolute;bottom:0;left:0;width:0;height:1px;background-color:#00305b}
.picwrap{width:100%;padding-top:40px;padding-bottom:40px;display:flex;height:100%;margin:auto;flex-wrap:wrap;max-width:1000px}

    


#menu-menu-1 {
	display: relative;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.product-sidebar-small .is-divider{margin-left:auto;margin-right:auto}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}


.sandwich {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 200; }


.sandwich.active .sw-topper {
  top: 9px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.sandwich.active .sw-bottom {
  top: 6px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.abcp_discount__subtitle{color:#fff;font-size:22px;font-weight:300;padding-bottom:30px}


.sitenav ul li ul.sub-menu li a:hover,
.sitenav ul li.current_page_item ul.sub-menu li a:hover,
.sitenav ul li ul.sub-menu li.current_page_item a {
	background-color:transparent;
}

.aside-2-footer{
    padding-bottom: 84px;
    width: 600px;
    margin: auto;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;

}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.ie9.no-js .flex-col{display:table-cell;vertical-align:middle}


 

.menu-item {
border-top:0px!important;
margin-left:5px;
margin-top:5px;
background-color:#61ACD3;
-webkit-transform: skew(-20deg);
border:1px solid #000!important;
}


.menu-item:hover{

-webkit-transform: skew(-20deg);
background-color:#2C58B0;
}


.menu-item a:hover{
color:#fff!important;
}

.td-pb-span5 {
  width: 41.66666667%;
}
#header_content,#access .container{padding:0}
#branding #header_content .container{padding:20px 30px;position:relative}
#bottom .footer_content .container{padding:30px}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding:30px 20px}
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper{padding:30px 20px}
.theme-page-wrapper #mk-sidebar .sidebar-wrapper{padding:20px 0!important}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


#section3.fullpage-home .container-fluid {
  padding: 0;
}

	header .mainmenu-container ul.mainmenu li ul.submenu {
		display: none;
		transition: all .3s ease;
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

	.auto-style10 {
		font-size: medium;
	}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.node-type-equipment .pane-node-field-related-applications .field-items .field-item,.node-type-application .pane-node-field-related-applications .field-items .field-item,.node-type-page .pane-node-field-related-applications .field-items .field-item{padding-bottom:5px;}
.o-typo--c-dark-grey{color:#5a5c63}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.cycle-slideshow .cycle-overlay {position:absolute;height:70%;top:10%;left:2%;z-index:998;font-size:100%;width:35%;
background-color: #000;
background-color:rgba(0, 0, 0, 0.6);
filter:alpha(opacity=60); 
padding: 12px;
color:#FFF;border:none;
}


.cycle-slideshow .cycle-overlay a{color:#FFD952;text-decoration:none;}

.cycle-slideshow .cycle-overlay a:hover{color:#FFF;}

.cycle-slideshow .cycle-overlay p {display:none;}

#footer .lista {float:left;width:24%;}

#footer .lista h1{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;}

#footer .lista h2 {font-size: 15px;line-height: 17px;color: #fff;margin-bottom: 10px;text-align: center !important;}

#footer .lista ul{padding: 0 0 0 10px;}

#footer .lista a:hover h2{text-decoration: underline;}

#footer .lista a h2.last {color:#AF135C;}
.mt-4,.my-4{margin-top:1.5rem!important}
.mb-4,.my-4{margin-bottom:1.5rem!important}
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {        display: table-cell;        margin: 0 auto;        position: absolute;        vertical-align: middle;        width: 100%;        height: 100%;        overflow: hidden;        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {        cursor: inherit;        cursor: inherit;        cursor: inherit;      }

div#page{
	width:			100%;
	background-image:	none;
	text-align:		left;
	margin:			0px auto;
	position:		relative;
}

.medium {
    font-size:16px;
}

.adaptive-menu .sub-menu {
	margin: 10px 0 0 30px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.containerfooter .grid_4 {
  width: 141px;
margin: 30px 125px 0px 124px;
}


.container-fluid .grid_4 {
  width: 33.33333%; }

.container .grid_4 {
  width: 370px; }

		.grid_4, .grid_3 { width:100% !important}

		
		 .grid_4 img, .grid_3 img{ margin:0px auto; float:none !important;display: block;}

		
	 .grid_4 .caption, .grid_3 .caption{text-align: center;}

  
  .grid_4 a h4{margin-top: 24px;}

  .index-list li.grid_1:nth-child(12n + 13),
  .index-list li.grid_2:nth-child(6n + 7),
  .index-list li.grid_3:nth-child(4n + 5),
  .index-list li.grid_4:nth-child(3n + 4),
  .index-list li.grid_6:nth-child(2n + 3) {
    clear: left; }


    .servise_list{
      margin-top: -30px;
    }

.footer-street-address.footer-address {display:none !important;}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.et_pb_et_price{color:#999;font-size:16px}
.d-none{display:none!important}
.top-recruit-caption-txt{color:#fff;font-size:17px;letter-spacing:.17em;line-height:1.7}
#div-on-air #ad-large-spons0{background:#ffffff;min-width:300px}
.ad-large-spons{background-color:transparent;line-height:0}


.market-list .win {
	font-size: 24px;
}

.slider.slider-horizontal .slider-selection,
.slider.slider-horizontal .slider-track-low,
.slider.slider-horizontal .slider-track-high {
  height: 100%;
  top: 0;
  bottom: 0;
}

.slider.slider-vertical .slider-track-low,
.slider.slider-vertical .slider-track-high {
  width: 100%;
  left: 0;
  right: 0;
}

.slider-track-low,
.slider-track-high {
  position: absolute;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


div#content {
	margin:0px 0px 0px 91px;
	width:475px;
	float:left;
}

.home div#content{
	width:920px;
	margin: 0px 0px 0px 40px;
}

div#content img{
	max-width:500px;
	height:auto !important;
}

div#content #left_content{
	float:left;
	width:180px;
}

div#content #right_content{
	width:280px;
	float:right;
}

#content #blog-title-home img{
	max-width:100%;
}

	
	.site-info #site-branding {
		max-width: 100%;
	}

.cf:before, .cf:after {content:""; display:table;}

.cf:after {clear:both;}

.xsmall { font-size: 10px !important }

.item-page a {
    font-weight: 700;
    text-decoration:underline;
}

.item-page .btn, , ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}

.item-page .btn, ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.board_head {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #D4D4D4;
	font-weight: bold;
	line-height:120%;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.bottom_red{margin-bottom:18px;-webkit-transition:background-color .3s ease-in-out;transition:background-color .3s ease-in-out}
.bottom_red:hover{-webkit-transition:background-color .3s ease-in-out;transition:background-color .3s ease-in-out;background-color:#b73c2a}

.bottom_red input{width:162px;height:40px;background-color:#D35341;border-radius:4px;color:#fff;text-align:center;line-height:40px;padding:0!important;}

	
	.services_full .block .title {
		-webkit-box-sizing: initial;
		-moz-box-sizing: initial;		
		box-sizing: initial;
	}

	
	#node-1 div.services .block .title, #node-1 div.services_full .block .title {
	    width: 100%;
		height: auto;
		padding: 10px 0;	
		margin-bottom: 10px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }

    .foot-logo, .copyright-left-text, .copyright-text {
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }

.copyright-left-text {
    float: left;
    padding-top: 12px;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
footer .back-to-top{text-align:center;margin:15px 0;margin:.9375rem 0;margin:15px 0rem;margin:.9375rem 0rem}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


.col2 .left ul li.en {
  width: 49%;
  padding: 0 1% 0 0;
  float: left;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

.section-full-bg.dark-bg .tri{
	border-color: transparent transparent transparent #444;
}

.dark-bg,.icon-box h3.bottom_half_border:after,.head-6:after,.tags-widget .tags a:hover{
	background-color:#777
}

.top-head.sticky-nav a.dark-bg.white{
	color:#fff !important
}

.full-heading.dark-bg:before{
	border-color:#777 transparent transparent transparent
}

.black-bg.header-left .top-search,.black-bg.header-right .top-search,.dark-bg.header-left .top-search,.dark-bg.header-right .top-search {
  border: 1px rgba(255, 255, 255, 0.1) solid;
}

.main-heading .heading-separator .dark-bg {
	position:absolute;
	right:50%;
	width:14px;
	height:5px;
	bottom:5px;
	margin-right: -13px;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.img-responsive{width:100%}
.img-responsive-mw{max-width:100%;height:auto}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}

   .right-games{float: right;width: 20%;min-height: 1454px;max-width: 240px;}

   .left-games, .right-games {  width: 20%; max-width: 220px; }


.news-list-box .news-posts-list .entry-date {
	margin: 0;
}


.archive .news-posts-list .entry-date {
	margin: 0;
}


.news-single .entry-date {
	margin: 0;
	font-size: 1.4rem;
	line-height: 1.71429;
}


.page-single .entry-date {
	margin: 0;
	font-size: 1.4rem;
	line-height: 1.71429;
}

.k20{
  height:20px;
  width:100%;
  overflow:hidden;
}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}


ul.news li.date {
  float: left;
  width: 100%;
  color: #909090;
  font-style: italic;
  font-size: 0.9em;
  padding-bottom: 4px;
}

.mh-loop-pagination { margin-top: 20px; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }




.infinite-scroll .mh-loop-pagination { display: none; }


#intro-text {
	letter-spacing: 10px;
	position: absolute;
  	top: 30%; right: 0; bottom: 0; left: 0;
  	align-items: center;
  	justify-content: center;
}
.rule{height:1px;display:block;background:#bcbec0;clear:both}
.enquiry-form .rule+.form-intro{padding-top:40px}

		
		.content_bgr 		{ margin-bottom: 0!important; margin-top: 0px !important;}

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}
.top-about-body{max-width:1400px;margin:0 auto}
.top-about-body-inner-wrap{padding-bottom:118px;border-bottom:1px solid #f3f3f3}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}

h2.entry-title {
	font-size: 18px;
	line-height: 24px;
}



.gmr-masonry .entry-title {
	font-size: 20px;
	line-height: 30px;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

#func_sitemap				{	width:105px;		height:32px;	position:absolute;	top:0px;	left:105px;	overflow:hidden;	}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.menu-item a {
  padding: 10px !important;
}

.title-box {
  float: left;
  width: 100%;           
}

.page-template-template-landing-page-php .title-box {
  width: 100% !important;                                                    
}

  #wrapper #wrapper-header .header-content .title-box,
  #wrapper #wrapper-header .header-content .menu-box {
    float: left;
    width: 100% !important;           
}
.ast-above-header-section .user-select{text-align:center}
.ast-above-header .user-select{position:relative}
.ast-header-break-point .ast-above-header-section .user-select a,.ast-header-break-point .ast-above-header-section .widget a{color:#0274be}
.ast-header-break-point .ast-above-header-section .user-select a:hover,.ast-header-break-point .ast-above-header-section .widget a:hover{color:#232d69}
.ast-above-header-section .user-select a,.ast-above-header-section .widget a{color:#0274be}
.ast-above-header-section .user-select a:hover,.ast-above-header-section .widget a:hover{color:#232d69}


.cookies-message-content .button-container {
	padding:30px 40px 0 0;
}


.cookies-message-content .button-container button{
	padding: 10px 40px 10px 40px;
}


.green {
  color: #00B09E; }
.attachment .entry-content .nav-previous a:before{content:'\2190\00a0';}
.nav-previous{float:left;width:50%;}

.fleft, .w33, .w50, span.first-header {
float: left
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
.ap-cp-modal__headline,#single .ap-cp-modal__content h2,.ap-cp-modal__content h2{font-family:freight-display-pro,serif;font-size:26px;font-style:normal;font-weight:500;line-height:1.15}

#imTextObject_02_tab0 .image-1 { width: 44px; height: 44px; }

.about-people{
	display: inline-block;
}

.about-people-container{
	padding-top: 3em;
}

.about-people-image{
	max-width: 200px;
	
}

.about-people-name{
	font-size: 20px;
	color: #6f6e6f;
    font-weight: bold;
}

.about-people-title{
	font-size: 16px;
	color: #6f6e6f;
}

.about-people-description{
	margin-bottom: 15px;
	text-align: justify;
	font-size: 16px;
	color: #6f6e6f;
}
.back-to-top{position:fixed;right:30px;bottom:30px;z-index:2000;display:none}
.back-to-top svg{transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear}
.back-to-top a{display:block;padding:10px;cursor:pointer}
.back-to-top:hover svg{transform:scale(1.1)}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.screen-50 {
    width: 50%;
    float: left
}

    .hero-section .banner-divider {
        width: 60%;
    }



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.promo-review,.promo-review__content,.promo-review__meta,.standard-content--full img{margin-bottom:20px;margin-bottom:1.25rem}
.standard-content--full:after,.standard-content--full:before{content:" ";display:table}
.standard-content--full:after{clear:both}
.standard-content--full img{display:block;margin-left:auto;margin-right:auto}
.standard-content--full img[data-align=right]{float:right;clear:right;margin-right:calc(-20px - 25%);margin-left:calc(20px + 4.16667%)}
.header_right{float:right;width:25%;text-align:right;}
.header_left,.header_right{width:100%;margin:0;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.pp-row #column-7bf29400-ca1b-46df-b33f-6f244091d0f7 .pp-column-inner .pp-component{text-align:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
#main h1{margin-bottom:36px}
#main h1,.intro-issue-slider .content-text h2{margin-bottom:18px}

.navbar .divider {
  border-right: 0.125rem solid #EDEDED;
  padding-right: 1rem;
  margin-right: 1rem;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sub-menu .menu-item-has-children:after { color: #fff }


#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}


#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #18d26e;
}


#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}


footer .footer-current-issue {
	float: left;
	margin-right: 15px;
}


footer .footer-current-issue-text {
	padding-top: 44px;
}


footer .footer-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


footer .footer-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


footer .footer-current-issue-button .btn {
	border-radius: 0;
}


.fs20 {
    font-size: 20px;
}

.fusion-header-sticky-height {
  display: none;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


  .large-8 {
    position: relative;
    width: 66.66667%; }
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvor814xpen .logo-img{height:50px}
.tatsu-fymsaxw2ulfao5k0 .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxw2ulfao5k0 .logo-img{height:30px}

.custome-carousel .item {
    min-height: 200px;
}

	
.heder_rt {
	float:right;
	width:81%;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}




div#primary {
    width: 70%;
    padding-right: 10px;
}

div#primary,
div#secondary {
    float: left;
}



body.error404 #primary{width: 100%;}









.no-sidebar #primary{
	width: 100%;
	padding: 0;
}



.left-sidebar #primary {
    float: right;
    padding-right: 0;
    padding-left: 10px;
}

body.home.blog .content-area article.post:first-of-type {
	margin-top: 20px;
}
body #content .entry-content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area,body .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area{line-height:1!important}
